.userCard{
  height: 40vh;
  width: 18vw;
  position: relative;
}

.tagContainer{
  position: absolute;
  top: 0;
  right: 0.2rem;
}

.fa-bookmark{
  margin-left: 0.2rem;
}

.bigText{
  margin-bottom: 0;
  padding-bottom: 0;
}

.userNameLink{
  margin-top: 0;
}

/* ================================================================================================================== */
.flipContainer{
  height: 42vh;
  width: 18vw;
}

/* flip the pane when hovered */
.flipped .flipper, .flipped .flipper {
  transform: rotateY(180deg);
}

/* flip speed goes here */
.flipper {
  transition: 1s;
  transform-style: preserve-3d;

  position: relative;
}

/* hide back of pane during swap */
.front, .back {
  backface-visibility: hidden;

  position: absolute;
  top: 0;
  left: 0;
}

/* front pane, placed above back */
.front {
  z-index: 2;
  /* for firefox 31 */
  transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  transform: rotateY(180deg);
}
